html{
	overflow-x:hidden;
}

html,body {
	height:100%;
    background-size: cover;
}

section {
    padding-bottom:20px; 
}

textarea {
	resize:vertical; 
}

.transp{
	background: #fff;
	opacity: 0.8;
	padding: 20px 20px 0px 20px;
	margin: 10px auto 0 auto;
}

.logo{
	max-width: 50px;
    max-height: 50px;
}